/* ����� ��� ����� ��������� */
html {
	height: 100%;
 }
body{
	height:100%;
	margin: 0px auto;
	padding: 0;
	font-family: 'ago', Arial;
	font-size: 13pt;
	line-height: 16pt;
	-ms-text-size-adjust: none;
	text-rendering: optimizeLegibility;/* kerning, primarily */
    background: #fff;
}

h1{
	font-size: 16px;
	margin: 0;
	padding: 0;
	font-weight: normal !important;
}

h2 {
	font-family: "ago",Arial;
	font-size: 13pt;
	line-height: 16pt;
	text-rendering: optimizelegibility;
	font-weight: normal !important;

	margin: 0;
	padding: 0;
}

h3 {
	font-size: 13pt;
	line-height: 16pt;
	text-rendering: optimizelegibility;
	font-weight: normal !important;
	margin: 0;
	padding: 0;
}

h4{
	font-size: 18px;
	margin: 0;
	padding: 0;
	font-weight: normal !important;
	text-align: center;
}

h5{
	font-size: 15px;
	margin: 0;
	padding: 0;
	font-weight: normal !important;
	text-align: center;
}

h6{
	font-size: 14px;
	margin: 0;
	padding: 0;
	font-weight: normal !important;
	text-align: center;
}

.bold{
	font-family: 'ago bold', Arial;
}
b{
	font-family: 'ago bold', Arial;
}
.italic{
	font-family: 'ago italic', Arial;
}
.rouble{
	font-family: 'rouble';
}
p{
	display: inline;
}
.title{
	width: 100%;
	display: block;
	margin: 0px auto;
	padding: 40px 0px 20px 0px;
	font-family: 'ago', Arial;
	font-size: 24pt;
	line-height: 24pt;
	text-align: center;
	color: #111;
}

.title-teh{
	width: 100%;
	display: block;
	margin: 0px auto;
	padding: 40px 0px 5px 0px;
	font-family: 'ago', Arial;
	font-size: 24pt;
	line-height: 24pt;
	text-align: center;
	color: #111;
}

.sub_title{
	width: 100%;
	display: block;
	margin: 0px auto 20px auto;
	font-size: 18pt;
	line-height: 20pt;
	text-align: center;

}
.block{
	display: block;
	margin: 0 auto;
}
.margin_10b{
	margin-bottom: 10px !important;
}
.margin_30b{
	margin-bottom: 30px !important;
}
.margin_40b{
   margin-bottom: 50px !important;
}
.margin_10t{
	margin-top: -10px !important;
}
.margin_25t{
	margin-top: -25px !important;
}
.margin_0{
	margin-bottom: 0px !important;
}
.margin_15{
	margin-top: 15px !important;
}
.margin_20{
	margin-top: 20px !important;
}
.left_20{
	margin-left: 20px;
}
.left{
	float: left !important;
}
.right{
	float: right !important;
}
.center{
	margin: 0 auto !important;
}
.text_center{
	text-align: center !important;
}
.shadow{
	box-shadow:inset 0 0 10px #111;
}
a{
	cursor: pointer;
}
.underline{
	color: #493ccb !important;
	text-decoration: none;
	font-size: 13pt;
	line-height: 15pt;
	border-spacing: 22px;
	border-bottom: 1px solid #b4adfa !important;
	cursor: pointer;
}
.underline:visited{
	color: #b4adfa;
	border-bottom: 1px solid #222;
}
.underline:hover{
	color: #ff6d02;
	border-bottom: 1px solid #ff6d02;
}
.underline2{
	color: #111;
	text-decoration: none;
	font-size: 11pt;
	line-height: 100%;
	border-spacing: 22px;
	border-bottom: 1px dashed #999;
}
.underline2:visited{
	color: #111;
	border-bottom: 1px dashed #999;
}
.underline2:hover{
	color: #ff6d02;
	border-bottom: 1px dashed #ff6d02;
}
.underline3{
	font-size: 11pt;
	color: #493ccb;
	text-decoration: none;
	border-bottom: 1px dashed #b4adfa;
}

/* ���� ���������� ���� */
.block_form{
	width: 480px;
	min-height: 120px !important;
	padding: 10px 10px 10px 10px;
	display: none;
	text-align: center;
}
	.block_form_title{
		width: 100%;
		display: block;
		margin: 10px auto 10px auto;
		padding-bottom: 20px;
		font-size: 16pt;
		line-height: 18pt;
		text-align: center;
	}
	.input_lines_block{
		width: 360px;
		margin: 0px auto 0px auto;
		padding: 0px 0px;
		text-align: left;
		border: 0px;
	}
	.block_input{
		margin-left: 120px;
	}
	.block_input_call{
		margin-left: 190px;
	}
	.hint
	{
		width: 190px;
		display: none;
		position: relative;
		margin: 0px 0px 10px 8px;
		padding: 5px 5px 5px 5px;
		font-size:  13pt;
		line-height:  16pt;
		font-family: 'PT Sans';
		font-style: italic;
		color: #FF0000;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		border: #FF0000 dotted 1px;
	}
		.hint:after
		{
			content: '';
			position: absolute;
			border-style: solid;
			border-width: 0 7px 7px;
			border-color: rgba(255,255,255,1) transparent;
			display: block;
			width: 0;
			z-index: 999;
			top: -7px;
			left: 31px;
		}
		.hint:before
		{
			content: '';
			position: absolute;
			border-style: solid;
			border-width: 0 8px 8px;
			border-color: #FF0000 transparent;
			display: block;
			width: 0;
			z-index: 0;
			top: -8px;
			left: 30px;
		}
	.thanks{
		width: 450px;
		min-height: 20px;
		display: none;
		margin-top: 0px;
		text-align: center;
	}

/* ���� header */
.new_year{height: 20px; width: 100%; display: table; margin-bottom: -8px; margin-top: 5px; padding-top: 5px; float: left; vertical-align: middle;
 text-align: center;}
 .new_year_text{
border: 1px solid #e42a2a;
color: #e42a2a;
padding: 4px 4px 4px 4px;
-webkit-border-radius: 3px !important;-moz-border-radius: 3px !important;border-radius: 3px !important;
 }
.header{
	width: 100%;
	background-color: #e8e8fb;
	position: fixed;
	top: 0px;
	z-index: 999;
	-moz-box-shadow: 0 1px 10px -3px rgba(78, 78, 241, .2);
	-webkit-box-shadow: 0 1px 10px -3px rgba(78, 78, 241, .2);
	box-shadow: 0 1px 10px -3x rgba(78, 78, 241, .2);
	filter: progid:DXImageTransform.Microsoft.dropshadow(offX=1, offY=3, color=#4e4ef1);
}
.header_wrapper{
	min-width: 960px;
	max-width: 1210px;
	height: 100px;
	margin: 0 auto;
}
	.logo{
		margin: 10px 0px 0px 5px;
		display: block;
		float: left;
	}
	.description{
		min-width: 210px;
		max-width: 500px;
		height: 100px;
		margin: 0px 20px;
		display: table;
		float: left;
		vertical-align: middle;
	}
		.description_text1{
			width: 100%;
			display: table-cell;
			font-size: 14pt;
			line-height: 16pt;
			vertical-align: middle;
		}
		.description_text2{
			width: 100%;
			margin-top: 0px;
			display: table-cell;
			vertical-align: middle;
			font-size: 18pt;
			line-height: 18pt;

		}

	.mail{
		width: 210px;
		height: 90px;
		margin: 0px 20px 0px 0px;
		padding-top: 10px;
		float: right;
		border-right: 0px solid #ccc;
		text-align: center;
	}

		.titlH1 {
		position: absolute;
		width: 230px;
		height: 23px;
		float: right;
		margin: 0 20px 0px 725px;
		padding-top: 5px;
		text-align: center;
	}

		.titlH6 {
		position: absolute;
		text-align: center;
		margin: 90px 0 0px 1050px;
	}
	.square_mail{
		margin: 0px auto;
		width: 180px;
		padding: 5px 0px 7px 0px;
		border: 0px solid #8a70ef;
		border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;

	}

	.contacts{
		width: 230px;
		height: 90px;
		padding-top: 0px;
		margin: 10px 5px 0px 0px;
		float: right;
		text-align: center;
	}
		.contacts_text1{
			width: 100%;
			display: block;
			font-size: 14pt;
			line-height: 16pt;
			text-align: center;
		}
		.contacts_text2{
			width: 100%;
			display: block;
			font-size: 18pt;
			line-height: 16pt;
			text-align: center;
			color: #000;
			text-decoration: none;
		}
		.contacts_text3{
			width: 100%;
			display: block;
			font-size: 15pt;
			line-height: 12pt;
			text-align: center;
			color: #555;
		}
		.contacts .button_line{
			width: 230px;
			margin: -5px auto 0px auto;
	}
	.clear{
		clear: both;
	}


/* ���� menu*/

.menu {
	widht: 80px;
	height: 617px;
	background-color: #e8e8fb;
	border: 1px solid #d9d6f7;
	opacity: 0.44;
	-moz-box-shadow: 0 1px 10px -3px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0 1px 10px -3px rgba(0, 0, 0, .13);
	box-shadow: 0 1px 10px -3x rgba(0, 0, 0, .1);
	filter: progid:DXImageTransform.Microsoft.dropshadow(offX=1, offY=3, color=#000000);
	border-radius: 0px 8px 8px 0px;
	-webkit-border-radius: 0px 8px 8px 0px;
	-moz-border-radius: 0px 8px 8px 0px;
	position: fixed;
	left:0; top: 120px;
	z-index:998;
}

@media (min-width: 1000px) {
	.menu{
	  -	-moz-transform: scale(0.6, 0.6);
	   -ms-transform: scale(0.6, 0.6);
		-webkit-transform: scale(0.6, 0.6);
		-o-transform: scale(0.6, 0.6);
		transform: scale(0.6, 0.6);
			-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;
		left: -18px;
		top: 0px;
		z-index: 999;
	}
}
@media (min-width: 1200px) {
	.menu{
	  -	-moz-transform: scale(0.8, 0.8);
	   -ms-transform: scale(0.8, 0.8);
		-webkit-transform: scale(0.8, 0.8);
		-o-transform: scale(0.8, 0.8);
		transform: scale(0.8, 0.8);
		-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;
		top: 55px;
		left: -10px;
		z-index: 999;
	}
}
@media (min-width: 1400px) {
	.menu{
	  -	-moz-transform: scale(0.95, 0.95);
	   -ms-transform: scale(0.95, 0.95);
		-webkit-transform: scale(0.95, 0.95);
		-o-transform: scale(0.95, 0.95);
		transform: scale(0.95, 0.95);
		-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		 -o-transition: all 0.3s;
		transition: all 0.3s;
		top: 100px;
		left: -3px;
		z-index: 999;
	}
}
@media (min-width: 1600px) {
	.menu{
	  -	-moz-transform: scale(1, 1);
	   -ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		transform: scale(1, 1);
		-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		 -o-transition: all 0.3s;
		transition: all 0.3s;
		top: 120px;
		left: -3px;
		z-index: 999;
	}
}
.menu:hover{
	opacity: 1;
	width: 90px;
	margin: 0px;
}
.menu_wrapper{
	display: block;
	width: 90px;
	margin: 0 auto;
	position: relative;
	/*background: url(../images/header/menu_border.png) left bottom no-repeat;*/
}
.menu_list{
	display: block;
	width: 80px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	height: 40px;
	padding-top: 10px
	position: relative;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
	.menu_list li{
	width: 80px;
	display: block;
	margin: 0px 10px 0px 0px;
	padding: 7px 5px 7px 5px;
	text-align: center;
	-webkit-transition: background 0.25s ease-out, color 0.25s ease-out !important;
	-moz-transition: background 0.25s ease-out, color 0.25s ease-out !important;
	-o-transition: background 0.25s ease-out, color 0.25s ease-out !important;
	transition: background 0.25s ease-out, color 0.25s ease-out !important;
	}
	.menu_list li a{
		border: none;
		text-decoration: none;
	}
	.menu_list li a:hover{
		border: none;
	}
	.menu_list span{
		color: #111;
		text-decoration: none;
		font-size: 11pt;
		line-height: 100%;
		border-spacing: 22px;
		border-bottom: 1px dashed #999;
	}
	.menu_list span:visited{
		color: #111;
		text-decoration: none;
		font-size: 11pt;
		line-height: 100%;
		border-spacing: 22px;
		border-bottom: 1px dashed #999;
	}
	.menu_list span:hover{
		color: #111;
		text-decoration: none;
		font-size: 11pt;
		line-height: 100%;
		border-spacing: 22px;
		border-bottom: 1px dashed #999;
	}
	.menu_list li img{
		margin-bottom: -5px;
	}
	.radius1{
		border-radius: 0px 8px 0px 0px;
	-webkit-border-radius: 0px 8px 0px 0px;
	-moz-border-radius: 0px 8px 0px 0px;
	}
	.radius2{
		border-radius: 0px 0px 8px 0px;
		-webkit-border-radius: 0px 0px 8px 0px;
		-moz-border-radius: 0px 0px 8px 0px;
	}
	.menu_list li:hover{
		background-color: #c6c0f9;
	}
	.menu_list .select:hover {
		background-color: #fff;
	}
	.menu img{
		margin: 0px;
		padding: 0px;
	}
	.menu a{
		color: #111 !important;
		font-size: 10pt !important;
		line-height: 10pt;
		display: block;
		margin-top: -7px;
	}
	.menu a:hover{
		color: #111;
		border-color: #111;
	}
	.select{
		background-color: #f9faff;
	}
	.select a{
		color: #111 !important;
	}
	.select a:visited{
		color: #111;
	}
	.category_wrapper .category_list .select a{
		font-family: 'ago bold';
	}

	#menu_none{
		width: 0px !important;
		margin: 0px !important;
		padding: 0px !important;
		display: none;
	}
	.calc_button{
		width: 175px;
		float: left;
		position: bottom;
		margin-top: 25px;
		padding: 10px 10px;
		background: #bcbcce; /* ��� ������ �������� */
		border-radius: 12px 12px 12px 12px;
		-webkit-border-radius: 12px 12px 12px 12px;
		-moz-border-radius: 12px 12px 12px 12px;
		cursor: pointer;
	}
	@media (min-width: 1280px){
		.calc_button{
			margin-left: 60px;
		}
	}
	.calc_button:hover{
			box-shadow:
			0 4px 10px rgba(207, 207, 231, 0.4),
			-23px 0 20px -15px rgba(207, 207, 231, .4),
			0px 0 20px 0px rgba(207, 207, 231, .4),
			0 0 40px rgba(207, 207, 231, .4) inset;
	}
		.calc_button a{
			color: #000;
		}
		.calc_square{
			display: block;
			line-height: 2pt;
			float: left;
			margin-left: 5px;
			padding: 10px 5px;
			border: 1px solid #000;
			border-radius: 6px;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
		}
		.calc_text1{
			display: block;
			float: left;
			border-bottom: 1px solid #222;
			margin-top: 4px;
			font-size: 11pt;
			margin-left: 8px;
		}
/* ���� offer */
.offer{
	width: 100%;
	margin-top: 100px;
	background: url(../images/offer/background.jpg) center bottom no-repeat;
	background-size: cover;
}
.offer_wrapper{
	width: 960px;
	min-height: 600px;
	margin: 0px auto;
	padding: 0px 0px;
	background: url(../images/offer/background.png) left top no-repeat;
	position: relative;
}
	.offer_text{
		width: 960px;
		display: block;
		margin: 5px auto 0px auto;
		padding: 20px 0px 0px 0px;
		font-size: 24pt;
		line-height: 24pt;
		text-align: center;
		color: #111;
		text-shadow: 0px 0px 1px #eee;
	}
	.offer_sub_text{
		width: 960px;
		display: block;
		margin: 0px auto 0px auto;
		font-size: 20pt;
		line-height: 30pt;
		letter-spacing: 0.01em;
		text-align: center;
		color: #111;
		text-shadow: 0px 0px 1px #eee;
	}
	.bubble_offer{
		display: table;
		border: 1px solid #e7da03;
		padding: 0px 0px 0px 7px;
		-webkit-border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		border-radius: 4px 4px 4px 4px;
		background: rgba(240, 232, 16, 1);
		box-shadow:
			0 4px 10px rgba(252, 232, 11, 0.2),
			-23px 0 20px -15px rgba(252, 232, 11, .2),
			0px 0 20px 0px rgba(252, 232, 11, .2),
			0 0 40px rgba(255, 255, 255, .2) inset;
		line-height: 13pt;
	}
	.bubble_offer:hover{
		background: rgba(240, 232, 16, 0.95);
		cursor: pointer;
		border: 1px solid #e7da03;/* #765bdc#c6c0f9*/
		box-shadow:
			0 4px 10px rgba(252, 232, 11, 0.4),
			-23px 0 20px -15px rgba(252, 232, 11, .4),
			0px 0 20px 0px rgba(252, 232, 11, .4),
			0 0 40px rgba(255, 255, 255, .4) inset;

	}
	.bubble_offer span{
		background: rgba(255, 255, 255, 1);
		padding: 0px 7px 0px 0px;
		-webkit-border-radius: 0px 4px 0px 0px;
		-moz-border-radius: 0px 4px 4px 0px;
		border-radius: 0px 4px 4px 0px;
		color: #000;
	}
	.bubble_offer a{
		text-decoration: none;
		font-size: 12pt;
		color: #000;
		line-height: 12pt;
	}
	.border{
		-webkit-border-radius: 0px 0px 0px 0px !important;
		-moz-border-radius: 0px 0px 0px 0px !important;
		border-radius: 0px 0px 0px 0px !important;
	}
	.bubble1{
		position: absolute;
		top: 140px;
		left: -15px;
	}
	.bubble2{
		position: absolute;
		top: 545px;
		left: 255px;
	}
	.bubble3{
		position: absolute;
		top: 490px;
		left: 0px;
	}
	.bubble4{
		position: absolute;
		top: 490px;
		right: 400px;
	}
	.bubble5{
		position: absolute;
		top: 140px;
		right: 385px;
	}
	.bubble_offer img, .bubble_offer div, .bubble_offer span{
		display: table-cell;
		vertical-align: middle;
	}
	.bubble_offer img{
		margin-top: px;
	}
	.bubble_offer div{
		width: 5px;
		height: 40px;

	}
	.border{
		display: table-cell;
		border-left: 1px solid #e7da03;
		width: 3px;
	}
	/* ����� */
	.form_main{
		width: 380px;
		min-height: 225px;
		float: right;
		margin-top: 20px;
		padding: 20px 0px 10px 0px;
		border-radius: 12px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		background-color: rgba(255, 255, 255, 0.5);
		border: 2px solid #c6c0f9;
		box-shadow:
		0 1px 4px rgba(180, 173, 250, 0.3),
		-23px 0 20px -20px rgba(180, 173, 250, .3),
		23px 0 20px -20px rgba(180, 173, 250, .3),
		0 0 40px rgba(180, 173, 250, .275) inset;
		position: relative;
	}
	.form_main:hover{
		border: 2px solid #765bdc;
	}
	.form_2{
		width: 380px;
		min-height: 225px;
		float: right;
		margin-top: 0px;
		padding: 20px 0px 10px 0px;
		border-radius: 12px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		background-color: rgba(255, 255, 255, 0.5);
		border: 2px solid #c6c0f9;
		box-shadow:
		0 1px 4px rgba(180, 173, 250, 0.3),
		-23px 0 20px -20px rgba(180, 173, 250, .3),
		23px 0 20px -20px rgba(180, 173, 250, .3),
		0 0 40px rgba(180, 173, 250, .275) inset;
		position: relative;
	}
	.form_2:hover{
		border: 2px solid #765bdc;
	}
	.bubble
	{
		visibility: hidden;
		position: absolute;
		bottom: 28px;
		left: 90px;
		width: 220px;
		font-size: 11pt;
		line-height: 16pt;
		padding: 10px 10px;
		text-align: center;
		background: rgba(0, 0, 0, 0.7);
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		color: #fff;
	}
	.bubble:after
	{
		content: '';
		position: absolute;
		border-style: solid;
		border-width: 10px 10px 0;
		border-color: rgba(0, 0, 0, 0.7) transparent;
		display: block;
		width: 0;
		z-index: 1;
		bottom: -10px;
		left: 120px;
	}
	.line_file:hover .bubble{
		visibility: visible !important;
		cursor: pointer;
	}
	.input_file:hover .underline3{
		color: #ff6d02;
		border-bottom: 1px dashed #ff6d02;
	}
		.form_main_title{
			width: 100%;
			display: block;
			margin: 0px auto 0px auto;
			font-size: 16pt;
			line-height: 18pt;
			text-align: center;
		}
		.form_main_sub_title{
			width: 100%;
			display: block;
			margin: 0px auto;
			padding-bottom: 20px;
			font-size: 14pt;
			line-height: 17pt;
			text-align: center;
		}
		.input_lines{
			width: 300px;
			display: table;
			margin: 0px auto 0px auto;
			padding: 0px 0px;
			text-align: left;
			border: 0px;
			margin-bottom: 10px;
		}
			.label_name{
				height: 30px;
				display: table-cell;
				vertical-align: middle;
				width: 98px !important;
				font-size: 12pt;
				line-height: 13pt;
			}
			.label_txar{
				vertical-align: top !important;
				padding-top: 10px;
			}
			.input_name{
				width: 150px;
				display: table-cell;
				vertical-align: middle;
			}
			.input_telephone{
				width: 190px;
				display: table-cell;
				vertical-align: middle;
			}
			.input_mail{
				width: 190px;
				display: table-cell;
				vertical-align: middle;
			}
		.button_line{
			margin: -5px auto 0px auto;
			padding: 5px 0px;
			text-align: center;
			border: 0px;
		}
		.textAtten{
			width: 100%;
			display: block;
			margin: 0px auto 0px auto;
			text-align: center;
			font-size: 11pt;
			line-height: 11pt;

		}

/* ���� eggs*/
.eggs {
	widht: 100%;
	background-color: #fafaff;
}
.eggs_wrapper{
	width: 960px;
	height: 125px;
	padding-top: 25px;
	margin: 0 auto;
	position: relative;
}

/* ���� benefits */
.benefits{
	width: 100%;
	position: relative;
	width: 100%;
	max-height: 620px;
	background-color: #f5f8ff;

}
.benefits_wrapper{
	width: 960px;
	height: 500px;
	margin: 0 auto;
	padding: 0px 0px;
	position: relative;
}
	.benefits_list{
		width: 960px;
		padding: 0px;
	}
		.benefits_element{
			width: 300px;
			height: 17 px;
			display: block;
			float: left;
			margin-top: 10px;
			text-align: center;
		}
		.ben_elem2{
			margin: 10px 30px 0px 30px !important;
		}
		.benefits_text{
			width: 100%;
			heihgt: 100px;
			display: block;
			font-size: 13pt;
			line-height: 16pt;
			text-align: center;
		}
		.benefits_text .bold{
			font-size: 16pt;
		}


/* ���� wood */
.wood{
	width: 100%;
	position: relative;

}
.wood_wrapper{
	width: 960px;
	margin: 0 auto;
	padding: 0px 0px;
	background: url(../images/wood/wood_background.jpg) left top no-repeat;
	position: relative;
}
	#image_description5{
		position: absolute;
		top: 625px;
		left: 230px;
		font-size: 11pt;
	}
	.block_description{
		display: table;
		margin-bottom: 20px;
	}
	.block_description2{
		margin-bottom: 10px !important;
	}

		.block_description img, .block_description span{
			display: table-cell;
			vertical-align: middle;
		}
		.block_description span{
			padding-left: 10px;
			line-height: 14pt;
		}

	.properties{
		float: right;
	}
	.thickness, .width{
		width: 300px;
		display: table;
	}
	.width{
		margin-top: 20px;
	}
	.thickness span, .width span{
		display: table-cell;
		width: 80px;
		padding-top: 10px;
		vertical-align: top;
	}
	.from{
		width: 110px !important;
	}
	.list_elem_from{
		width: 32px !important;
		height: 20px !important;
		border: 0px !important;
		font-size: 13pt !important;
		margin-top: 8px !important;
	}
		.thickness ul, .width ul{
			width: 260px;
			display: table-cell;
			padding: 0px;
		}
		.thickness ul li, .width ul li{
			width: 60px;
			height: 30px;
			display: block;
			float: left;
			border: 1px solid #999;
			margin-top: 0px;
			padding: 5px 0px;
			text-align: center;
			font-size: 11pt;
			line-height: 11pt;
			-webkit-border-radius: 4px 4px 4px 4px;
			-moz-border-radius: 4px 4px 4px 4px;
			border-radius: 4px 4px 4px 4px;
		}
		.list_elem2{
			margin: 0px 10px 0px 10px !important;
		}
		.line2{
			margin-top: 5px !important;
		}
	.block_text{
		width: 100%;
		margin-top: 30px;
		line-height: 14pt;
	}

/* ���� plast */
.plast{
	width: 100%;
	position: relative;

}
.plast_wrapper{
	width: 960px;
	margin: 0 auto;
	padding: 0px 0px;
	background: url(../images/wood/plastic_background.jpg) left top no-repeat;
	position: relative;
}
	#image_description4{
		position: absolute;
		top: 560px;
		left: 280px;
		font-size: 11pt;
	}
/* ���� electro */
.electro{
	width: 100%;
	position: relative;

}
.electro_wrapper{
	width: 960px;
	margin: 0 auto;
	padding: 0px 0px;
	background: url(../images/wood/electro_background.jpg) left top no-repeat;
	position: relative;
}
	#image_description1{
		position: absolute;
		top: 420px;
		left: 230px;
		font-size: 11pt;
	}
	#image_description2{
		position: absolute;
		top: 600px;
		left: 300px;
		font-size: 11pt;
	}


/* ���� cable */
.cable{
	width: 100%;
	position: relative;

}
.cable_wrapper{
	width: 960px;
	margin: 0 auto;
	padding: 0px 0px;
	background: url(../images/wood/cable_background.jpg) left top no-repeat;
	position: relative;
}
		#image_description3{
		position: absolute;
		top: 440px;
		left: 260px;
		font-size: 11pt;
	}


	.apet_wrapper{
	width: 960px;
	margin: 0 auto;
	padding: 0px 0px;
	background: url(../images/wood/apet_background.jpg) left top no-repeat;
	position: relative;
}
		#image_description3{
		position: absolute;
		top: 440px;
		left: 260px;
		font-size: 11pt;
	}

/* ���� other */
.other{
	width: 100%;
	position: relative;

}
.other_wrapper{
	width: 960px;
	margin: 0 auto;
	padding: 0px 0px;
	background: url(../images/wood/other_background.jpg) left top no-repeat;
	position: relative;
}
.other_wrapper ul {
	margin-top: 0px;
}

/* ���� pet_description */
.pet_description{
	width: 100%;
	position: relative;

}
.pet_description_wrapper{
	width: 960px;
	margin: 0 auto;
	padding: 0px 0px 40px 0;
	position: relative;
}
	.pet_description_wrapper ul{
		margin-top: 0px;
	}
/* ���� tech*/
.tech{
	widht: 100%;
	background: url(../images/reviews/wall.png) left bottom repeat-x;
	position: relative;
}
.tech_wrapper{
	width: 960px;
	height: 400px;
	margin: 0px auto 0px auto;
	padding-top: 20px;
	text-align: center;
}
	.tech_text
	{
		display:block;
		margin:0 auto;
		text-align:center;
		margin-top:7px;
		color:#111;
	}
	.tech_image1{
		width: 200px;
		height: 260px;
		background-image: url(../images/tech/19_mkm_s.png);
		background-position: center;
		background-repeat: no-repeat;
		margin-left: 30px;
		margin-top: 0px;
		display: block;
		float: left;
	}
	.tech_image2{
		width: 200px;
		height: 260px;
		background-image: url(../images/tech/36_mkm_s.png);
		background-position: center;
		background-repeat: no-repeat;
		margin-left: 30px;
		margin-top: 0px;
		display: block;
		float: left;
	}
	.tech_image3{
		width: 200px;
		height: 260px;
		background-image: url(../images/tech/50_mkm_s.png);
		background-position: center;
		background-repeat: no-repeat;
		margin-left: 30px;
		margin-top: 0px;
		display: block;
		float: left;
	}
	.tech_image4{
		width: 200px;
		height: 260px;
		background-image: url(../images/tech/100-250_mkm_s.png);
		background-position: center;
		background-repeat: no-repeat;
		margin-left: 30px;
		margin-top: 0px;
		display: block;
		float: left;
	}
/* ���� clients */
.clients {
	padding: 35px 0 95px 0;
}
.clients_wrapper {
	text-align: center;
}
.clients_wrapper img {
	padding: 75px 0 0 0;
}
/* ���� calculator */
.calculator{
	width: 100%;
	position: relative;
	background: url(../images/calc/background.jpg) center bottom no-repeat;
	background-size: cover;

}
.calculator_wrapper{
	width: 560px;
	height: 490px;
	margin: 0 auto;
	padding: 0px 0px;
	position: relative;
}
	.input{
		width: 210px;
		float: left;
		margin-top: 10px;
	}
	.output{
		width: 210px;
		float: right;
		margin-top: 10px;
	}
	.line{
		min-height: 41px;
		width: 100%;
		display: table;
		margin-bottom: 10px;
	}
	.line label{
		width: 75px;
		display: table-cell;
		padding-right: 10px;
		vertical-align: middle;
	}
	.line span{
		padding-left: 10px;
		width: 30px;
		display: table-cell;
		vertical-align: middle;
	}
	.result{
		width: 65px !important;
		max-width: 70px !important;
		display: table-cell !important;
		padding: 0px !important;
		vertical-align: middle !important;
		overflow: hidden !important;
	}
	.input_metrics{
		width: 70px;
		display: table-cell;
	}
	.tabs {
	  position: relative;
	  min-height: 240px;
	  clear: both;
	  margin: 25px 0;
	  opacity: 0.9;
	}
	.tab {
	  float: left;
	}
	.label {
	  background: #ececfe;
	  padding: 10px;
	  border: 2px solid #c6c0f9;
	  margin-left: 0px;
	  position: relative;
	  left: 0px;
	  -webkit-border-radius: 4px 4px 0px 0px;
			-moz-border-radius: 4px 4px 0px 0px;
			border-radius: 4px 4px 0px 0px;
	}
	.tab [type=radio] {
	  display: none;
	}
	.content {
	  border: 2px solid #c6c0f9;
	  position: absolute;
	  top: 29px;
	  left: 0;
	  background: white;
	  right: 0;
	  bottom: 0;
	  padding: 20px;
	  -webkit-border-radius: 0px 4px 4px 4px;
	  -moz-border-radius: 0px 4px 4px 4px;
	  border-radius: 0px 4px 4px 4px;
	}
	[type=radio]:checked ~ label {
	  background: white;
	  border-bottom: 1px solid white;
	  z-index: 2;
	}
	[type=radio]:checked ~ label ~ .content {
	  z-index: 1;
	}

.presentation{
	background-color: #f5f8ff;
}
.wrapper{
	max-width: 960px;
	padding: 25px 0 45px 0;
	position: relative;
	text-align: center;
	margin: 0 auto;
}
	.presentation__img{
		max-width: 100%;
	}
	.presentation__link{
		display: inline-block;
		margin-top: 10px;
		position: relative;
	}
	.presentation__eye{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		max-width: 461px;
		max-height: 342px;
		background: url('../images/presentation/eye.png') center center no-repeat;
		background-size: cover;
		opacity: 0.3;
	}
	.presentation__link:hover .presentation__eye{
		opacity: 0.6;
	}

/* ���� certificate*/
.certificate{
	widht: 100%;
	background: url(../images/reviews/wall.png) left bottom repeat-x;
	position: relative;
}
.certificate_wrapper{
	width: 960px;
	height: 400px;
	margin: 0px auto 0px auto;
	padding-top: 40px;
	text-align: center;
}
 .certificate_image1{
		width: 200px;
		height: 224px;
		background-image: url(../images/reviews/otziv1s.png);
		background-position: center;
		background-repeat: no-repeat;
		margin-left: 30px;
		margin-top: 0px;
		display: block;
		float: left;
	}
	.certificate_image2{
		width: 200px;
		height: 224px;
		background-image: url(../images/reviews/otziv2s.png);
		background-position: center;
		background-repeat: no-repeat;
		margin-left: 30px;
		margin-top: 0px;
		display: block;
		float: left;
	}
	.certificate_image3{
		width: 200px;
		height: 224px;
		background-image: url(../images/reviews/otziv3s.png);
		background-position: center;
		background-repeat: no-repeat;
		margin-left: 30px;
		margin-top: 0px;
		display: block;
		float: left;
	}
	.certificate_image4{
		width: 200px;
		height: 224px;
		background-image: url(../images/reviews/otziv4s.png);
		background-position: center;
		background-repeat: no-repeat;
		margin-left: 30px;
		margin-top: 0px;
		display: block;
		float: left;
	}
	.certificate_image5{
		width: 200px;
		height: 224px;
		background-image: url(../images/reviews/otziv5s.png);
		background-position: center;
		background-repeat: no-repeat;
		margin-left: 60px;
		margin-top: 30px;
		display: block;
		float: left;
	}
	.certificate_image6{
		width: 200px;
		height: 224px;
		background-image: url(../images/reviews/otziv6s.png);
		background-position: center;
		background-repeat: no-repeat;
		margin-left: 60px;
		margin-top: 30px;
		display: block;
		float: left;
	}
	.certificate_loop{
		width: 200px;
		height: 224px;
		background-image: url(../images/reviews/loop1_1.png);
		background-position: center;
		background-repeat: no-repeat;
	}
	.certificate_loop:hover{
		background-image: url(../images/reviews/loop1_2.png);
		background-position: center;
		background-repeat: no-repeat;
	}
/* ���� sample*/
.sample {
	widht: 100%;
}
.sample_wrapper{
	width: 960px;
	min-height: 870px;
	margin: 0 auto;
	position: relative;
	text-align: center
}
	.form_3{
		width: 620px;
		min-height: 225px;
		padding: 20px 0px 20px 0px;
		background-color: rgba(255, 255, 255, 0);
		margin: -20px auto 0px auto;
		border-radius: 12px;
		-webkit-border-radius: 12px;
	   -moz-border-radius: 12px;
	}

/* ���� ����� */
.map{
	width: 940px;
	margin: 10px auto 30px auto;
	text-align: center;
	box-shadow:
		0 1px 4px rgba(0, 0, 0, 0.1),
		-23px 0 20px -20px rgba(0, 0, 0, .1),
		23px 0 20px -20px rgba(0, 0, 0, .1),
		0 0 40px rgba(0, 0, 0, .075) inset;
	background-color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: #ccc solid 1px;
}

/* ���� triangle*/
.triangle {
	widht: 100%;
}
.triangle_wrapper{
	width: 960px;
	min-height: 440px;
	margin: 0 auto;
	position: relative;
}
	.triangle_element{
		width: 302px;
		height: 400px;
		padding-top: 40px;
		float: left;
	}
		.triangle_image{
			display: block;
			margin: 0px auto 0px auto;
		}
		.triangle_title{
			display: block;
			width: 100%;
			text-align: center;
			font-size: 12pt;
			line-height: 16pt;
		}
		.triangle .bold{
			font-size: 12pt;
		}
		.triangle_text .bold{
			font-size: 11pt !important;
		}
		.form_q{
			width: 300px;
			min-height: 225px;
			padding: 20px 0px;
			background-color: rgba(255, 255, 255, 0);
			margin: 10px auto 0px auto;
			border-radius: 12px;
			-webkit-border-radius: 12px;
		   -moz-border-radius: 12px;
		}
			.form_q .label_name{
				width: 90px !important;
				font-size: 12pt;
			}
		.triangle_text{
			display: block;
			width: 290px;
			height: 180px;
			margin-top: 10px;
			font-size: 11pt;
		}
		#triangle_center{
			width: 332px;
			margin-right: 0px;

		}
		#triangle_border{
			padding: 20px 10px 0px 10px;
			border-left: 1px solid #ccc;
			border-right: 1px solid #ccc;
		}
		.triangle_hint{
			margin-left: -30px !important;
		}

/* ���� footer */
.footer{
	width: 100%;
	background: #ecedee;
	-moz-box-shadow: 0 1px 10px -3px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 1px 10px -3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 10px -3x rgba(0, 0, 0, .3);
	filter: progid:DXImageTransform.Microsoft.dropshadow(offX=1, offY=3, color=#000000);
}
.footer_wrapper{
	min-width: 960px;
	max-width: 1210px;
	padding-top: 10px;
	height: 110px;
	margin: 0 auto;
}
#file_load{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	text-align: center;
	padding-top: 40px;
	top: 0px;
	left: 0px;
	z-index: 9999;
	background-color: rgba(0, 0, 0, 0.7);
}
	#file_load_block{
		width: 350px;
		height: 120px;
		padding-top: 10px;
		margin: 100px auto;
		background-color: rgba(255, 255, 255, 1);
		-moz-box-shadow: 0 1px 10px -3px rgba(0, 0, 0, .5);
		-webkit-box-shadow: 0 1px 10px -3px rgba(0, 0, 0, .5);
		box-shadow: 0 1px 10px -3x rgba(0, 0, 0, .5);
		filter: progid:DXImageTransform.Microsoft.dropshadow(offX=1, offY=3, color=#000000);
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.footer .contacts{
		margin-top: 15px;
	}
#form_company{
	width: 600px !important;
	text-align: left !important;
}
.form_description{
	display: block;
	margin-top: -10px;
	font-size: 12pt;
}

#formback_consult{
	width: 480px;
}
.input_question{
	width: 190px;
}
/* Base for label styling */

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
	position: absolute;
	left: -9999px;
}

[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
	position: relative;
	padding-left: 1.95em;
	cursor: pointer;
	margin-bottom: 15px;
}


/* checkbox aspect */

[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 1em;
	height: 1em;
	border: 1px solid #ccc;
	background: #fff;
	border-radius: 0px;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1);
}


/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
	content: '\2714';
	position: absolute;
	color: #333;
	top: 0px;
	left: 2px;
	line-height: 0.8;
	color: #555 !important;
	transition: all .2s;
	font-size: 1.25em;
}
@media screen and (max-device-width: 900px) {
	[type="checkbox"]:not(:checked) + label:after,
	[type="checkbox"]:checked + label:after {
		font-size: 0.8em;
	}
}

/* checked mark aspect changes */

[type="checkbox"]:not(:checked) + label:after {
	opacity: 0;
	transform: scale(0);
}

[type="checkbox"]:checked + label:after {
	opacity: 1;
	transform: scale(1);
}

/* disabled checkbox */

[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
	box-shadow: none;
	border-color: #bbb;
	background-color: #ddd;
}

[type="checkbox"]:disabled:checked + label:after {
	color: #999;
}

[type="checkbox"]:disabled + label {
	color: #aaa;
}
.error:empty {
	display: none;
}
.error{
		display: block;
		position: relative;
		margin: 10px 0px 10px 8px;
		padding: 5px 5px 5px 5px;
		font-size:  13pt;
		line-height:  16pt;
		font-family: 'PT Sans';
		font-style: italic;
		color: #FF0000;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		border: #FF0000 dotted 1px;
	}
		.error:after
		{
			content: '';
			position: absolute;
			border-style: solid;
			border-width: 0 7px 7px;
			border-color: rgba(255,255,255,1) transparent;
			display: block;
			width: 0;
			z-index: 999;
			top: -7px;
			left: 31px;
		}
		.error:before
		{
			content: '';
			position: absolute;
			border-style: solid;
			border-width: 0 8px 8px;
			border-color: #FF0000 transparent;
			display: block;
			width: 0;
			z-index: 0;
			top: -8px;
			left: 30px;
		}
input[name=personal] + label, input[name=personal] + label a {
	font-size: 9pt;
	color: #555 !important;
	border-color: #999999 !important;
}
.bg-gray {
	background-color: #E5E5E5;
}
.container {
	box-sizing: border-box;
	width: 	90%;
	max-width: 1024px;
	background-color: #fff;
	margin: 0 auto;
	padding: 50px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
}
.container h1 {
	font-size: 24px;
	margin-bottom: 20px;
}
.container p {
	display: block;
}
#popup {
	text-align: center;
	padding: 30px 40px 10px;
}
#popup img {
	width: 200px;
	display: block;
	margin: 0 auto;
}
#popup a {
	display: block;
	margin: 0 auto;
	width: 220px;
}
.info-block {
	display: none;
	position: fixed;
	bottom: -100%;
	padding: 25px 0;
	width: 100%;
	z-index: 9999;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	background: rgba(240, 232, 16, 1);
	background-size: cover;
}
.info-block.active{
	bottom: 0px;
}
.info-block .block_wrapper{
	max-width: 960px;
	padding: 0 10px;
	margin: 0 auto;
}
.info-message{
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
}
.info-block_close {
	width: 25px;
	height: 25px;
	background-color: transparent;
	position: absolute;
	right: 15px;
	top: 15px;
	cursor: pointer;
}
.info-block_close i {
	position: absolute;
	top: 10px;
	left: 0;
	width: 25px;
	display: block;
	height: 1px;
	background-color: #000;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.info-block_close i::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 25px;
	display: block;
	height: 1px;
	background-color: #000;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
    #derevoobrabotka, #stekloplastika, #electro, #cable, #other, .pet_description, .clients, .map, #map {
        background: #fff;
    }